> ## Documentation Index
> Fetch the complete documentation index at: https://developer.findity.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete expense service category



## OpenAPI

````yaml /openapi/findity-admin-api.json delete /organizations/{organizationId}/expenseservice/categories/{id}
openapi: 3.1.0
info:
  title: Findity Admin API
  description: Findity Admin API
  version: 1.0.0
servers:
  - url: https://stage-api.findity.com/api/v1/admin
  - url: https://api.findity.com/api/v1/admin
security:
  - bearerAuth: []
paths:
  /organizations/{organizationId}/expenseservice/categories/{id}:
    delete:
      tags:
        - ExpenseService
      summary: Delete expense service category
      operationId: adminDeleteExpenseServiceCategory
      parameters:
        - $ref: '#/components/parameters/organizationIdInPath'
        - in: path
          name: id
          required: true
          description: The expense category id
          schema:
            type: string
      responses:
        '204':
          description: No content
        '404':
          description: Category or organization not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/404Error'
components:
  parameters:
    organizationIdInPath:
      in: path
      name: organizationId
      required: true
      description: >-
        Unique identifier of the organization. String in UUID without dashes
        (32-character hex string).
      schema:
        $ref: '#/components/schemas/Uuid'
      example: 05b8daba9ba14a49846fe77883248cf0
  schemas:
    404Error:
      type: object
      properties:
        result:
          type: string
        code:
          type: string
        description:
          type: string
      example:
        result: error
        code: ORGANIZATION_NOT_FOUND
        description: 'Failed to get organization for id: {orgId}'
    Uuid:
      type: string
      pattern: ^[0-9a-fA-F]{32}$
      description: UUID without dashes (32-character hex string)
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````